package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.PacoteConvenio;

public class RenderPacoteConvenio implements ListitemRenderer {
	
    public void render(Listitem lstm, Object o) throws Exception {
        PacoteConvenio pacoteConvenio = (PacoteConvenio) o;

        Listcell lc = new Listcell(pacoteConvenio.getPacoteconvenioId().toString());
        lc.setParent(lstm);
        
        lc = new Listcell(pacoteConvenio.getNomconvenio());
        lc.setParent(lstm);

        lstm.setAttribute("data", pacoteConvenio);
    }
}
